body,html {
    margin: 0 5px;
    font-family: Verdana,sans-serif;
}

h1 {
    font-size: 1.4em;
    color: #008000;
}

a {
    color: #008000;
}

/* Table */
th {
    text-align: left;
}

td, th {
    padding-right: 5px;
    text-align: center;

}


/* style form */
form dt {
    width: 100px;
    display: block;
    float: left;
    clear: left;
}

form dd {
    margin-left: 0;
    float: left;
}

form #submitbutton {
    margin-left: 100px;
}